## org.eclipse.e4.xwt.metadata
Interface IBehavior

All Known Subinterfaces:
  IEvent, IProperty

    public interface IBehavior

Common behavior of Property and event

Author:
  yyang

Method Summary
`java.lang.String` `getName()` Getter of the property `name`
`void` `setName(java.lang.String name)`

Method Detail

### getName

    java.lang.String getName()

  Getter of the property `name`

  Returns:
    Returns the name.

### setName

    void setName(java.lang.String name)